

/* =============================================================================================================== */
/* MOBILE
/* =============================================================================================================== */
@media only screen and (min-width: 320px) and (max-width : 800px) {
	
	.newsletter-wrap .alert.alert-success {
		padding: 0 !important;
	}
	
	#newsletters-form-1-submit {
		margin: 0;
		width: 100%;
		margin-top: 20px;
		top: 0;
		right: 0;
	}
	
	body.desktop #slider_wrap, 
	body.desktop .royalSlider.rsAutoHeight, 
	body.desktop .rsAutoHeight .rsSlide, 
	body.desktop #slider_wrap .slide {
		height: 195px !important;	
	}
	body.desktop .royalSlider.rsAutoHeight, 
	body.desktop .rsAutoHeight .rsSlide {
		height: 195px !important;
	}
	body.desktop .slider_wrap .slide, 
	body.desktop .slide .grid_12 {
		height: 195px !important;
	}
	body.desktop #slider {
		overflow: visible;
	}
	
	body.desktop .nav_tab h2,
	body.desktop .panel h2 {
		padding-bottom: 10px !important;	
	}
	
	body.desktop article.archive_book figure img {
		height: 160px !important;
	}
	
	body.desktop .top-bar-section li:not(.has-form) a:not(.button) {
		padding: 0 .1rem !important;
	}
}

@media only screen and (min-width: 320px) and (max-width : 767px) {
	
	
	.archive_stoner.left,
	.info_news {
		width: 100% !important;
		float: none !important;
		padding: 0 !important;
	}
	#slider {
		margin-top: 20px;
	}
	.info_news {
		min-height: 180px !important;
	}
	h2.archive_title {
		line-height: normal !important;
		margin-top: 15px !important;
	}
	.slider_wrap #slider {
		/*height: 500px;*/
	}
	.slider_wrap .slide,
	.slide .grid_12 {
		height: auto !important;
	}
	
	#slider .rsBullets {
		position: relative !important;
		bottom: 0 !important;
		text-align: center !important;
		padding-right: 0 !important;
	}

	.titoli {
		float: none !important;
		width: 100% !important;
		padding: 0 !important;
	}
	
	body.home article.news {
		margin-bottom: 20px !important;	
	}
	
	.area-librai figure img {
		width: 100%;
		height: auto;
	}
	#single {
		width: 100% !important;
	}
	article.eventi {
		margin-bottom: 20px;
	}
	.related-posts ul {
	    margin: 0;
	    padding: 0 0 20px 0;
    }
    section.post_correlati {
    	border-bottom: 0;
    }
    .single h1 {
	    line-height: normal;
	}
	figure.archive_stoner {
	    width: 100%;
	}
	.info_news {
	    width: 100%;
	    margin-top: 20px;
	}
	.archive_stoner img {
	    height: auto;
	    width: 100%;
	}
	
	.mobile-2 {
		float: right !important;
	}
	.mobile-1 {
		float: left !important;
	}
	
}

/* ============================================================================================== */
/* SMARTPHONES PORTRAIT AND LANDSCAPE
/* ============================================================================================== */

@media only screen and (min-width: 320px) and (max-width : 640px) {

html {
	font-size: 13px;
}
	
body {
  min-width: 300px;
}

.top-bar-section .dropdown li.parent-link a {
    color: #333;
    display: block !important;
}
.single_thumb{
	float:none !important;
}	
.only-small-hide {
	display: none;
}
h1.product_title {
    line-height: 40px;
    letter-spacing: -1px;
}
.info_prossime_uscite a.button {
	bottom: 0;
}

.woocommerce span.onsale {
    left: 0.5em !important;
    top: -0.5em;
}

/* CUSTOM STYLE
----------------------------------------------------------------------------------------------------*/
.selected_book {
    position: relative;
}

.top_heading .grid_12.a-right {
	text-align: center;
}
.menu_toggle:not(#menu-menu_account):not(#menu-carrello) {
	display: block;
}
ul.menu:not(#menu-menu_account):not(#menu-carrello) {
	display: none;
	position: absolute;
	z-index: 9999;
	width: 300px;
	left: 50%;
	margin-left: -150px;
	background:url(../img/bg_fazi.jpg) left top no-repeat #fff;
	background-size:50%;
}
ul.menu:not(#menu-menu_account):not(#menu-carrello) li {
	display: block;
	text-align: center;
	border-bottom: 1px solid #f4f1f1;
}
ul.menu:not(#menu-menu_account):not(#menu-carrello) li a {
	padding: 10px !important;
}
.current-menu-item a:after {
	content:'';
	display: none;
}
.current-menu-item {
	background: rgba(51,51,51,0.7);
}
.current-menu-item a {
	color: white !important;
}
.titoli {
	float: none;
	width: 100%;
	padding: 20px 0px;
}
.info_book {
	position: relative;
	width: 100%;
	padding: 0 10px;
}
body.ie .ie_blur {
    display: none;
}
.widget_section {
	padding-top: 0;
}
.book {
	float: none; 
	width: 40%;
}
.titoli h2 {
	font-size: 2.800rem;
	line-height: 3.000rem;
	margin: 10px 0px !important;
}
.portfolio-item figure img {
	width: 50px;
	height: auto;
}
.portfolio-item {
	margin-bottom: 0px;
	height: 100px;
	text-align: left;
}
.portfolio-item .margin_top_30 {
	margin: 0;
}
.portfolio-item figure {
	float: left;
	margin-right: 20px;
}

#footer {
	text-align: center;
}
#footer h5 {
	margin: 20px 0px 0px 0px;
}
#footer .container_12 {
	text-align: center;
}
.footerclear {
	display: none;
}

.cover_book:after {
	width: 10px;
}

.background_book {
	width: 140%;
	height: 50%;
}

div.grid_12.mobile_logo {
  position: absolute !important;
  top: 0px;
  left: 0px;
  padding: 16px 0px 0px 10px;
  text-align: left;
}
.mobile_logo img {
  height: auto;
  width: 35%;
}

#footer {
	position: relative;
	height: auto !important;
}
.no_mobile_padding {
	padding: 0;
}
form#sender select {
  width: 31% !important;
}
article.archive_book figure img {
	height: 100%;
  width: 100%;
  max-height: 100%;
  margin-bottom: 10px;
}
h1 {
  font-size: 2.500rem;
}
h1.margin_40_0 {
	margin: 10px 0px;
}
.padding_40_0 {
	padding: 20px 0px;	
}
.archive section.padding_top_20 {
	padding-top: 0;
}


body.woocommerce-page .the_content {
  padding: 0px 10px 20px 10px;
}
.woocommerce table.shop_table td {
	padding: 5px;
}
.woocommerce td.product-quantity {
	min-width: 10px;
}
.woocommerce-cart table.cart td, .woocommerce-cart table.cart th {
  vertical-align: middle;
  font-size: 8px;
  text-align: center;
}
ul#menu-menu li {
	margin-right: 0 !important;
}



article.archive_book figure {
	min-height: 190px;
}
#prossime_uscite figure {
  height: 200px;
 }
body.woocommerce-page .the_content {
  padding: 0;
}
.edgt-wrap {
	padding: 0;
}
.flipbook-cover img {
  max-width: 50%;
}
.panel h2, .related h2, .woocommerce-account .woocommerce h2 {
  padding: 10px 0px;
}
.margin_bottom_30 {
  margin: 0px 0px 10px 0px;
}
.cloned_button .button, .transparent_button {
  width: 100%;
  margin: 0 0 10px 0!important;
}
.widget_box {
  padding: 20px 0px;
}
.panel div.padding_20.margin_20_0,
.related.products div.padding_20.margin_20_0 {
	padding: 0;
	margin: 10px 0px 0px 0px;
}
#filters {
	text-align: center;
}
h1 {
	margin: 0;
}
.padding_top_20 {
	padding-top: 10px;
}
.padding_40_0 {
	padding: 20px 0px;
}
.archive_post .padding_20 {
	padding: 0;
}
.data_news {
	margin-bottom: 0;
}
.archive_post {
  margin-bottom: 50px;
}
.archive_post figure img {
  border: 1px solid rgba(0,0,0,0.1);
}
.single-product .widget_box {
  padding: 0;
}
.single-product .widget_box figure {
  margin-bottom: 20px;
}
.related-posts {
  padding: 0;
}
.related-posts h4 {
  position: relative;
  padding-bottom: 10px;
}
.single-product .cover_book img {
	max-height: inherit;
}
.panel .scheda_tecnica .grid_3 {
  width: 50%;
  margin: 0;
}
.panel .scheda_tecnica .grid_6 {
  width: 50%;
  margin: 0;
}
.panel .scheda_tecnica .grid_3, .panel .scheda_tecnica .grid_6 {
 padding: 0px;
}

.singola_prodotto {
  padding: 0 0 20px 0;
}

.grid_3.omega.a-center.white_bg.padding_20.book_wrap {
  width: 100%;
  margin: 0;
  padding: 0;
  height: auto;
}

form#sender select {
	width: 100% !important;
	margin: 0 0 10px 0;
}
.single-product a.cover_book {
    margin: 50px;
}
.panel .archive_book figure, .related.products .archive_book figure {
	width: auto;
}
.social_wrap {
    position: absolute;
    top: -20px;
    right: -2px;
}
.summary h3.crimson.italic {
    padding-top: 20px;
}
.info_prossime_uscite a.button {
    position: relative !important;
}
#prossime_uscite .slide {
	height: 400px;
}
#prossime_uscite {
    height: 400px;
}

.titoli {
    padding: 0px 0px 20px 0px !important;
}	
#submit_form {
    right: -20px;
    font-size: 0.9000rem;
}
article.news, article.eventi {
    height: auto;
}
article.news figure img, article.eventi figure img, #prossime_uscite figure a img {
    min-height: 100px;
}
.book_wrap {
	height: auto;
}
form.searchandfilter ul li {
    display: block;
    width: 100%;
}
form.searchandfilter input[type="submit"] {
	margin-top: 20px !important;
}
/*----------------------------------------------------------------------------------------------------
FINE CUSTOM STYLE */


/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline-block;
	float: left;
	position: relative;
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
}

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}


@media only screen and (min-width: 320px) and (max-width : 533px) {
	.titoli {
		padding-top: 20px !important;
	}
}


/* ============================================================================================================================================================================================== */
/* SMARTPHONES LANDSCAPE
/* ============================================================================================================================================================================================== */
@media only screen and (min-width: 480px) and (max-width : 768px) {

html {
	font-size: 14px;
}
	
body {
  min-width: 480px;
}


/* CUSTOM STYLE
----------------------------------------------------------------------------------------------------*/
h2 {
	font-size: 3.000rem;
	line-height: 5.000rem;
}
.royalSlider {
	height: 250px;
}
.menu_toggle {
	display: block;
}
ul.menu:not(#menu-menu_account):not(#menu-carrello) {
	display: none;
}
ul.menu:not(#menu-menu_account):not(#menu-carrello) {
	display: none;
	position: absolute;
	z-index: 9999;
	width: 300px;
	left: 50%;
	margin-left: -150px;
	background:url(../img/bg_fazi.jpg) left top no-repeat #fff;
	background-size:50%;
}
ul.menu:not(#menu-menu_account):not(#menu-carrello) li {
	display: block;
	text-align: center;
	border-bottom: 1px solid #f4f1f1;
}
ul.menu:not(#menu-menu_account):not(#menu-carrello) li a {
	padding: 10px !important;
}
.current-menu-item a:after {
	content:'';
	display: none;
}
.current-menu-item {
	background: rgba(51,51,51,0.7);
}
.current-menu-item a {
	color: white !important;
}
.menu > li:last-child a {
	padding-right:12.79px;
}
.menu > li:first-child a {
	padding-left:12.79px;
}

.info_book {
	padding: 20px;
}
.titoli {
	padding: 0px 0px 20px 20px;
}
.button {
	padding: 10px;
}
.background_book {
	top: -20px;
}
article.news img, article.eventi img {
	width: 100%;
	height: auto;
}
article.news, article.eventi {
	height: auto;
}
article.news figure img, article.eventi figure img, #prossime_uscite figure a img {
    width: 100%;
}
#prossime_uscite {
	height: 450px;	
}
#portfolio .grid_3 {
	width: 220px !important;
}
#footer .grid_2 {
	width: 140px !important;
	margin: 50px 10px;
}
#footer .grid_3 {
	width: 420px !important;
	text-align: center;
}
.footerclear {
	display: none;
}
div.grid_12.mobile_logo {
  position: absolute !important;
  top: 0px;
  left: 0px;
  padding: 16px 0px 0px 10px;
  text-align: left;
}
.mobile_logo img {
  height: auto;
  width: 12%;
}
#footer {
	position: relative;
	height: auto !important;
}
.no_mobile_padding {
	padding: 0;
}
form#sender select {
  width: 31% !important;
}
article.archive_book figure img {
	height: auto !important;
}
ul#menu-menu li {
	margin-right: 0 !important;
}
.current-menu-item a {
	color: #333 !important;
}


/*----------------------------------------------------------------------------------------------------
FINE CUSTOM STYLE */

	
/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 480px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline-block;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .grid_1 { width:20px; }
.container_12 .grid_2 { width:60px; }
.container_12 .grid_3 {width:220px;}
.container_12 .grid_3 {width: 460px;}
.container_12 .grid_4 {width:460px;}
.container_12 .grid_5 {width:460px;}
.container_12 .grid_6 {width:460px;}
.container_12 .grid_7 {width:460px;}
.container_12 .grid_8 {width:460px;}
.container_12 .grid_9 {width:460px;} 
.container_12 .grid_10 {width:460px;} 
.container_12 .grid_11 {width:460px;} 
.container_12 .grid_12 {width:460px;} 

/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .prefix_1 { padding-left:40px; } 
.container_12 .prefix_2 { padding-left:80px; } 
.container_12 .prefix_3 { padding-left:120px; } 
.container_12 .prefix_4 { padding-left:160px; } 
.container_12 .prefix_5 { padding-left:200px; } 
.container_12 .prefix_6 { padding-left:240px; } 
.container_12 .prefix_7 { padding-left:280px; } 
.container_12 .prefix_8 { padding-left:320px; } 
.container_12 .prefix_9 { padding-left:360px; } 
.container_12 .prefix_10 { padding-left:400px; } 
.container_12 .prefix_11 { padding-left:440px; } 

/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .suffix_1 { padding-right:40px; } 
.container_12 .suffix_2 { padding-right:80px; } 
.container_12 .suffix_3 { padding-right:120px; } 
.container_12 .suffix_4 { padding-right:160px; } 
.container_12 .suffix_5 { padding-right:200px; } 
.container_12 .suffix_6 { padding-right:240px; } 
.container_12 .suffix_7 { padding-right:280px; } 
.container_12 .suffix_8 { padding-right:320px; } 
.container_12 .suffix_9 { padding-right:360px; } 
.container_12 .suffix_10 { padding-right:400px; } 
.container_12 .suffix_11 { padding-right:440px; }

/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .push_1 { left:40px; } 
.container_12 .push_2 { left:80px; } 
.container_12 .push_3 { left:120px; } 
.container_12 .push_4 { left:160px; } 
.container_12 .push_5 { left:200px; } 
.container_12 .push_6 { left:240px; } 
.container_12 .push_7 { left:280px; } 
.container_12 .push_8 { left:320px; } 
.container_12 .push_9 { left:360px; } 
.container_12 .push_10 { left:400px; } 
.container_12 .push_11 { left:440px; } 

/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .pull_1 { left:-40px; } 
.container_12 .pull_2 { left:-80px; } 
.container_12 .pull_3 { left:-120px; } 
.container_12 .pull_4 { left:-160px; } 
.container_12 .pull_5 { left:-200px; } 
.container_12 .pull_6 { left:-240px; } 
.container_12 .pull_7 { left:-280px; } 
.container_12 .pull_8 { left:-320px; } 
.container_12 .pull_9 { left:-360px; } 
.container_12 .pull_10 { left:-400px; } 
.container_12 .pull_11 { left:-440px; } 

}/* SMARTPHONES LANDSCAPE */



















/* ========================================================================================================== */
/* TABLETS PORTRAIT AND LANDSCAPE
/* ========================================================================================================== */
@media only screen and (min-width: 768px) and (max-width : 1068px) {

html {
	font-size: 11px;
}
	
body {
  min-width: 768px;
}


/* CUSTOM STYLE
----------------------------------------------------------------------------------------------------*/
	
	figure.archive_stoner {
		height: 230px !important;
		overflow: hidden !important;
	}

	
	.archive_post {
		/*min-height: 490px !important;*/
	}
	.archive_stoner.left,
	.info_news {
		width: 100% !important;
		float: none !important;
		padding: 0 !important;
	}
	h2.archive_title {
		line-height: normal !important;
		margin-top: 15px !important;
	}
	
	.archive_post {
		margin-bottom: 20px !important;
	}
	body div.category-columns div:nth-child(odd) {
		border: 0 !important;
	}
	
	#slider_wrap, 
	.royalSlider.rsAutoHeight, 
	.rsAutoHeight .rsSlide, 
	#slider_wrap .slide,
	.royalSlider.rsAutoHeight, 
	.rsAutoHeight .rsSlide,
	.slider_wrap .slide, 
	.slide .grid_12 {
		height: 500px !important;	
	}
	.book_wrap {
		height: 450px !important;
	}
	/*
	#prossime_uscite {
		position: relative !important;
	}
	#prossime_uscite .slide {
		/*position: static !important;
	}
	
	#prossime_uscite figure {
		height: 300px !important;
	}
	.info_prossime_uscite {
		height: 140px !important;
		position: static !important;
	}
	*/
	#prossime_uscite .rsBullets {
		display: block !important;
		top:36% !important;
		padding-left: 0 !important;
	}
	
	#wdi_feed_0 .wdi_feed_item {
		width: 33.3% !important;
	}
.info_prossime_uscite a.button {
	bottom: 0 !important;
}


.category-columns .grid_9 {
	width: 50% !important;
	float: left;
	margin: 0 !important;
	min-height: 420px !important;
}
.category-columns div:nth-child(odd) {
	border-right: 20px solid white !important;
}
.category-columns .grid_9 figure.archive_stoner {
	width: 100% !important;
	float: none !important;
}
.category-columns .grid_9 .info_news {
	float: none !important;
	width: 100% !important;
	padding: 20px 0 0 0 !important;
}

article.area-librai {
	min-height: auto !important;
}
.royalSlider {
	height: 450px;
}
.menu li a {
	padding: 25px 7.5px;
}

.titoli h2 {
	line-height: 4.000rem;
	font-size: 3.000rem;
}

#footer {
	position: relative;
	height: auto;
}
.footerclear {
	display: none;
}
article.archive_book figure {
	min-height: 190px;
}
#prossime_uscite figure {
  height: 300px;
 }
 .widget_newsletters .newsletters-fieldholder.cognome, .widget_newsletters .newsletters-fieldholder.nome {
  float: none !important;
  clear: none !important;
  width: 50%;
}
body.woocommerce-page .the_content {
  padding: 0;
}
.edgt-wrap {
	padding: 0;
}
.flipbook-cover img {
  max-width: 50%;
}
.panel h2, .related h2, .woocommerce-account .woocommerce h2 {
  padding: 0;
}
.margin_bottom_30 {
  margin: 0px 0px 10px 0px;
}
.cloned_button .button, .transparent_button {
  width: 100%;
  margin: 0 0 10px 0!important;
}
.widget_box {
  padding: 20px 0px;
}
.panel div.padding_20.margin_20_0,
.related.products div.padding_20.margin_20_0 {
	padding: 0;
	margin: 10px 0px 0px 0px;
}
#filters {
	text-align: center;
}
h1 {
	margin: 0;
}
.padding_top_20 {
	padding-top: 10px;
}
.padding_40_0 {
	padding: 20px 0px;
}
.top_heading {
  height: 40px;
  overflow: hidden;
}
.archive_post .padding_20 {
	padding: 0;
}
.data_news {
	margin-bottom: 0;
}
.archive_post {
  margin-bottom: 50px;
}
.archive_post figure img {
  border: 1px solid rgba(0,0,0,0.1);
}
.single-product .widget_box {
  padding: 0;
}
.single-product .widget_box figure {
  margin-bottom: 20px;
}
.related-posts {
  padding: 0;
}
.related-posts h4 {
  position: relative;
  padding-bottom: 10px;
}
.single-product .cover_book img {
	max-height: inherit;
}
ul#menu-menu li a{
	display: block;
	width: 100%;
}
.big_button {
	font-size: 16px;
}
.grid_3 .widget_box {
    padding: 10px;
}
.nav_tab h2 {
    padding-bottom: 0;
}
.related.products > h2 {
    margin: 1.000rem 0;
}
.social a {
    padding: 0.438rem 0;
}
article.eventi figure img,
article.news figure img,
#prossime_uscite figure a img {
	min-height: 100px !important;
}
article.news, 
article.eventi {
	height: auto;
	margin-bottom: 33px;
}
/*.info_prossime_uscite a.button {
	bottom: 0 !important;
}*/
/*
#prossime_uscite .slide {
	height: 375px;
	position: relative;
}*/
#prossime_uscite .rsBullets {
	display: none;
}
section.widget_section {
    padding: 35px 0 0 0;
}
.woocommerce span.onsale {
    top: -5px;
}
.archive_stoner img {
    height: auto;
    width: 100%;
}
/*----------------------------------------------------------------------------------------------------
FINE CUSTOM STYLE */

	
/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 768px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline-block;
	float: right;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .grid_1 { width:44px; } 
.container_12 .grid_2 { width:108px; } 
.container_12 .grid_3 { width:172px; } 
.container_12 .grid_4 { width:236px; } 
.container_12 .grid_5 { width:300px; } 
.container_12 .grid_6 { width:364px; } 
.container_12 .grid_7 { width:428px; } 
.container_12 .grid_8 { width:492px; } 
.container_12 .grid_9 { width:556px; } 
.container_12 .grid_10 { width:620px; } 
.container_12 .grid_11 { width:684px; } 
.container_12 .grid_12 { width:748px; float: left; } 

.container_12 .grid_12 .grid_3,
.container_12 .grid_12 .grid_9,
.container_12 .grid_9 .grid_3 {
	float: left;
}
#portfolio .grid_2 {
	float: left;
}

/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .prefix_1 { padding-left:64px; } 
.container_12 .prefix_2 { padding-left:128px; } 
.container_12 .prefix_3 { padding-left:192px; }
.container_12 .prefix_4 { padding-left:256px; } 
.container_12 .prefix_5 { padding-left:320px; } 
.container_12 .prefix_6 { padding-left:384px; } 
.container_12 .prefix_7 { padding-left:448px; } 
.container_12 .prefix_8 { padding-left:512px; } 
.container_12 .prefix_9 { padding-left:576px; } 
.container_12 .prefix_10 { padding-left:640px; } 
.container_12 .prefix_11 { padding-left:704px; } 

/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .suffix_1 { padding-right:64px; } 
.container_12 .suffix_2 { padding-right:128px; } 
.container_12 .suffix_3 { padding-right:192px; } 
.container_12 .suffix_4 { padding-right:256px; } 
.container_12 .suffix_5 { padding-right:320px; } 
.container_12 .suffix_6 { padding-right:384px; } 
.container_12 .suffix_7 { padding-right:448px; } 
.container_12 .suffix_8 { padding-right:512px; } 
.container_12 .suffix_9 { padding-right:576px; } 
.container_12 .suffix_10 { padding-right:640px; } 
.container_12 .suffix_11 { padding-right:704px; } 

/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .push_1 { left:64px; } 
.container_12 .push_2 { left:128px; } 
.container_12 .push_3 { left:192px; } 
.container_12 .push_4 { left:256px; } 
.container_12 .push_5 { left:320px; } 
.container_12 .push_6 { left:384px; } 
.container_12 .push_7 { left:448px; } 
.container_12 .push_8 { left:512px; } 
.container_12 .push_9 { left:576px; } 
.container_12 .push_10 { left:640px; } 
.container_12 .push_11 { left:704px; } 

/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .pull_1 { left:-64px; } 
.container_12 .pull_2 { left:-128px; } 
.container_12 .pull_3 { left:-192px; } 
.container_12 .pull_4 { left:-256px; } 
.container_12 .pull_5 { left:-320px; } 
.container_12 .pull_6 { left:-384px; } 
.container_12 .pull_7 { left:-448px; } 
.container_12 .pull_8 { left:-512px; } 
.container_12 .pull_9 { left:-576px; } 
.container_12 .pull_10 { left:-640px; } 
.container_12 .pull_11 { left:-704px; } 
}




/* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* Portrait */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	  
	#slider_wrap, 
	.royalSlider.rsAutoHeight, 
	.rsAutoHeight .rsSlide, 
	#slider_wrap .slide {
		height: 500px !important;	
	}
	.book_wrap {
	  height: 500px;
	}
	
}

/* Landscape */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {

}


/* TABLETS PORTRAIT AND LANDSCAPE */

/* TABLETS (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	

	
	.slider_wrap #slider {
		/*height: 500px;*/
	}
	.slider_wrap .slide,
	.slide .grid_12 {
		/*height: auto !important;*/
	}
	
	.archive_post {
		/*min-height: 590px !important;*/
	}
	.fb_iframe_widget iframe {
		width: 100% !important;
	}
	
	#prossime_uscite .slide {
		height: 490px;
		position: relative;
	}
	.book_wrap {
	  /*height: 450px; */
	}
	#prossime_uscite figure {
	    height: 300px;
	}
	.panel h2, .related h2, .woocommerce-account .woocommerce h2 {
	    padding: 15px 0;
	}
	

}


/* iPads (portrait) ----------- */
   @media only screen 
   and (min-device-width : 768px) 
   and (max-device-width : 1024px) 
   and (orientation : portrait) {
		#slider_wrap, 
		.royalSlider.rsAutoHeight, 
		.rsAutoHeight .rsSlide, 
		#slider_wrap .slide,
		.royalSlider.rsAutoHeight, 
		.rsAutoHeight .rsSlide,
		.slider_wrap .slide, 
		.slide .grid_12 {
			height: 310px !important;	
		}
		.book_wrap {
			height: 300px !important;
		}
}

/* TABLETS (portrait) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
	
	.slider_wrap #slider {
		/*height: 300px;*/
	}
	h2.archive_title {
		min-height: 60px;
		margin-bottom: 0 !important;
	}
	#prossime_uscite figure {
		height: 200px !important;
	}
	.info_prossime_uscite .cell {
		height: 132px !important;
	}
	
	figure.archive_stoner {
		height: 150px !important;
	}
	.archive_post {
		/*min-height: 380px !important;*/
	}
}

/* TABLETS (landscape) ----------- */
@media only screen 
and (min-width : 1023px) 
and (max-height : 770px) {
	
	figure.archive_stoner {
		height: 230px !important;
	}
	.archive_post {
		/*min-height: 420px !important;*/
	}
	
}

/* TABLETS PRO (portrait) ----------- */
@media only screen 
and (min-width : 800px) 
and (max-height : 1115px) {
	#prossime_uscite .rsBullets {
		top:32% !important;
	}
	h2.archive_title {
		min-height: 60px;
		margin-bottom: 0 !important;
	}
}

/* fix 13 pollici */
@media only screen 
and (min-width : 1200px) 
and (max-height : 1115px) {
	#prossime_uscite .rsBullets {
		top:51.5% !important;
	}
}


/* IPAD PRO */
/* Portrait */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) {
	.archive_post {
		/*min-height: 430px !important;*/
	}
	#prossime_uscite figure {
		height: 300px!important;
	}
	figure.archive_stoner {
		height: 200px !important;
	}
}

/* IPAD PRO */
/* landscape */
@media only screen 
  and (min-width: 1366px) 
  and (max-height: 1024px) {

	.info_prossime_uscite .cell {
		height: 132px !important;
	}
	.archive_post {
		min-height: auto !important;
	}

}



/* Landscape */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
  .archive_post {
		min-height: auto !important;
	}
}










/* ============================================================================================================================================================================================== */
/* DESKTOP
/* ============================================================================================================================================================================================== */
@media only screen and (min-width : 1024px) {

html {
	font-size: 16px;
}
	
body {
  min-width: 1200px;
}
.js-generated {
	display: none !important;
}
/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	display:inline;
	float: right;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_12 .grid_1 { width:80px; }
.container_12 .grid_2 { width:180px; }
.container_12 .grid_3 { width:280px; }
.container_12 .grid_4 { width:380px; }
.container_12 .grid_5 { width:480px; }
.container_12 .grid_6 { width:580px; }
.container_12 .grid_7 { width:680px; }
.container_12 .grid_8 { width:780px; }
.container_12 .grid_9 { width:880px; }
.container_12 .grid_10 { width:980px; }
.container_12 .grid_11 { width:1080px; }
.container_12 .grid_12 { width:1180px; float: left;}

.container_12 .grid_12 .grid_3,
.container_12 .grid_12 .grid_9,
.container_12 .grid_9 .grid_3 {
	float: left;
}
#portfolio .grid_2 {
	float: left;
}

}/* DESKTOP */  





/* ============================================================================================================================================================================================== */
/* UGUALE PER TUTTI
/* ============================================================================================================================================================================================== */

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12 {
	position:relative;
}


/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha {margin-left: 0;}
.omega {margin-right: 0;}


/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}




@media only screen and (min-width : 769px) and (max-width : 1024px) {
	.menu li a {
	  padding: 15px 6px !important;
	}

}



/* ========================================================================================= */
/* TABLETS PORTRAIT AND LANDSCAPE
/* ========================================================================================= */
@media only screen and (min-width: 768px) and (max-width : 1024px) {
	.titoli {
		padding: 20px 0 0 20px !important;
	}
	/*
	.slide .grid_12 {
		height: 310px !important;
	}
	.royalSlider.rsAutoHeight,
	.rsAutoHeight .rsSlide,
	.slide {
		height: auto !important;
	}
	*/
}